/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/deeppurple-amber.css";

body {
  margin: 0;
  height: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
  position: relative;
  background-color: oldlace;
  background-position: center;
  background-attachment: fixed;
}
.container {
  padding: 0 2rem;
}

.flex {
  display: flex;
}

.flex--right {
  flex-direction: row;
  justify-content: flex-end;
}

.flex--justify-center {
  justify-content: center;
}

@media all and (min-width:0px) and (max-width: 480px) {
  .flex {
    flex-wrap: wrap;
  }
}


.list mat-list-item:hover {
  background-color: antiquewhite;
}

.ml-6 {
  margin-left: 6px !important;
}
.mt-20 {
  margin-top: 20px !important;
}

.margin-pull-right {
  margin-right: 0 !important;
  margin-left: auto !important;
}

.mv-6 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.mv-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.mb-26 {
  margin-bottom: 40px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.pr-8 {
  padding-right: 8px !important;
}
.pr-6 {
  padding-right: 6px !important;
}
.pb-4 {
  padding-bottom: 4px !important;
}
.mb-50 {
  margin-bottom: 30px !important;
}
.text-right {
  text-align: right;
}


.mr-4 {
  margin-right: 4px !important;
}

.blue-snackbar {
  background: #2196F3;
}
.green-snackbar {
  background: #1DE9B6;
}
.red-snackbar {
  background: #B00020;
}
